<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Glozzom</title>
    <link rel="stylesheet" href="./assets/scss/main.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
      integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">

      <a class="navbar-brand text-uppercase text-gray" href="#"> glozzom </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <hr class="black">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link text-uppercase active-border" href="./index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./about-us.html"
              >about us</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./services.html"
              >services</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./blog.html">blog</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./contact.html"
              >contact</a
            >
          </li>
        </ul>
      </div>
    </nav>
    <!-- --------------------------------- -->

    <div class="containter-fluid p-0">
      <div
        id="carouselExampleIndicators"
        class="carousel slide carousel-fade"
        data-interval="2000"
        data-ride="carousel"
      >
        <div class="carousel-inner vh-60">
          <ol class="carousel-indicators">
            <li
              data-target="#carouselExampleIndicators"
              data-slide-to="0"
              class="active"
            ></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-item active">
            <img
              class="d-block w-100"
              src="./images/image1.jpg"
              alt="First slide"
            />
            <div class="carousel-caption d-none d-sm-block text-right">
              <h1>Heading One</h1>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Provident aliquid ipsum dignissimos corporis natus. Sapiente,
                sint reprehenderit!
              </p>
              <button class="btn btn-danger">Sing Up Now</button>
            </div>
          </div>
          <div class="carousel-item">
            <img
              class="d-block w-100"
              src="./images/image2.jpg"
              alt="Second slide"
            />
            <div class="carousel-caption d-none d-sm-block">
              <h2>Heading Two</h2>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Provident aliquid ipsum dignissimos corporis natus. Sapiente,
                sint reprehenderit!
              </p>
              <button class="btn btn-primary">Learn More</button>
            </div>
          </div>
          <div class="carousel-item">
            <img
              class="d-block w-100"
              src="./images/image3.jpg"
              alt="Third slide"
            />
            <div class="carousel-caption d-none d-sm-block">
                <h2>Heading Three</h2>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Provident aliquid ipsum natus. Sapiente,
                  sint reprehenderit!
                </p>
                <button class="btn btn-success">Learn More</button>
              </div>
          </div>
          <a
            class="carousel-control-prev"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="prev"
          >
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a
            class="carousel-control-next"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="next"
          >
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>
    <!-- ------------------------- -->
    <div class="container-fluid section2">
      <div class="row bg-white mt-5 pb-5">
        <div
          class="col-12 col-sm-4 col-lg-3 text-center mb-4 mb-sm-0 ml-lg-auto"
        >
          <i class="fas fa-cog fa-2x mb-3"></i>
          <h3>Turning gears</h3>
          <p class="mb-0">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam!
          </p>
        </div>
        <div class="col-12 col-sm-4 col-lg-3 text-center mb-4 mb-sm-0">
          <i class="fas fa-cloud fa-2x mb-3"></i>
          <h3>Sending data</h3>
          <p class="mb-0">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam!
          </p>
        </div>
        <div
          class="col-12 col-sm-4 col-lg-3 text-center mb-4 mb-sm-0 mr-lg-auto"
        >
          <i class="fas fa-shopping-cart fa-2x mb-3"></i>
          <h3>Making Money</h3>
          <p class="mb-0">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam!
          </p>
        </div>
      </div>
      <div class="row bg-transparent text-white text-center py-5">
        <div class="col">
          <h2>Ae you ready to get started?</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates
            ad neque hic natus pariatur dolor eaque illum.
          </p>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <div class="container-fluid section3">
      <div class="row py-5 justify-content-center bg-white">
        <div class="col-12 col-sm-5 mb-4 mb-sm-0">
          <h3>lorem ipsum</h3>
          <p>
            Sed ut perspiciatis unde omnis iste natus error sit voluptatem
            accusantium doloremque laudantium, totam rem aperiam, eaque ipsa
            quae ab illo inventore veritatis et quasi architecto beatae vitae
            dicta sunt explicabo, Nemo enim ipsam voluptatem quia voluptas sit
            aspernatur aut odit aut fugit, sed quia consequuntur magni dolores
            eos qui ratione voluptatem sequi nesciunt.
          </p>
          <button class="btn border-danger text-danger btn-hover-d">Learn more</button>
        </div>
        <div class="col-12 col-sm-4">
            <img src="./images/laptop.png" class="w-100 d-block">
        </div>
      </div>
      <div class="row py-3">
          <div class="col text-center text-white">
              <button type="button" class="btn text-white" data-toggle="modal" data-target="#exampleModal">
                <i class="fas fa-play fa-2x"></i>
                <h2>See what we do</h2></div>
              </button>
              <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                      <div class="modal-content">
                          <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                              </button>
                          </div>
                          <div class="modal-body">
                            <iframe style="width: 100%;" height="315" src="https://www.youtube.com/embed/jkKG5-Loayc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                          </div>           
                      </div>
                  </div>
              </div>     
      </div>
    </div>
    <!-- ---------------- -->
    <div class="container-fluid text-center py-5">
        <h2>Photo gallery</h2>
        <p>Check out our photos.</p>
        <div class="row">
            <div class="col-12 col-sm-4 col-md-3 p-0 ml-auto">
                <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal2">
                    <img src="./images/1.png" class="d-block w-100">
                </button>
                <div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">                        
                            <div class="modal-body">
                                <img src="./images/1.png" class="d-block w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div> 
            <div class="col-12 col-sm-4 col-md-3 p-0">
                <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal3">
                    <img src="./images/2.png" class="d-block w-100">
                </button>
                <div class="modal fade" id="exampleModal3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">                        
                            <div class="modal-body">
                                <img src="./images/2.png" class="d-block w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div> 
            <div class="col-12 col-sm-4 col-md-3 p-0 mr-auto">
                <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal4">
                    <img src="./images/3.png" class="d-block w-100">
                </button>
                <div class="modal fade" id="exampleModal4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">                        
                            <div class="modal-body">
                                <img src="./images/3.png" class="d-block w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>        
     </div>
     <div class="row">
        <div class="col-12 col-sm-4 col-md-3 p-0 ml-auto">
            <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal5">
                <img src="./images/4.png" class="d-block w-100">
            </button>
            <div class="modal fade" id="exampleModal5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">                        
                        <div class="modal-body">
                            <img src="./images/4.png" class="d-block w-100">
                        </div>
                    </div>
                </div>
            </div>
        </div> 
        <div class="col-12 col-sm-4 col-md-3 p-0">
            <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal6">
                <img src="./images/5.png" class="d-block w-100">
            </button>
            <div class="modal fade" id="exampleModal6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">                        
                        <div class="modal-body">
                            <img src="./images/5.png" class="d-block w-100">
                        </div>
                    </div>
                </div>
            </div>
        </div> 
        <div class="col-12 col-sm-4 col-md-3 p-0 mr-auto">
            <button type="button" class="btn " data-toggle="modal" data-target="#exampleModal7">
                <img src="./images/6.png" class="d-block w-100">
            </button>
            <div class="modal fade" id="exampleModal7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">                        
                        <div class="modal-body">
                            <img src="./images/6.png" class="d-block w-100">
                        </div>
                    </div>
                </div>
            </div>
        </div>        
      </div>
    </div>
    <!-- ---------------- -->
    <div class="container-fluid bg-dark text-white text-center py-5">
        <h2>Sign Up for our newsletter</h2>
        <small>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Harum tempora, eum ex dolorem eaque cupiditate repudiandae eos alias distinctio.</small>
        <form class="mt-1">
            <div class="row justify-content-center">
                <div class="col-12 col-sm-3 mb-2 mb-sm-0 pl-sm-0">
                     <input type="text" name="name" id="name" placeholder="Enter Name" class="form-control">
                </div>
                <div class="col-12 col-sm-3 mb-2 mb-sm-0 pl-sm-0">
                    <input type="email" name="email" id="email" placeholder="Enter E-mail" class="form-control">
                </div>
                <div class="col-12 col-sm-1 mb-2 mb-sm-0 pl-sm-0">
                    <button class="btn btn-primary">Submit</button>
                </div>
            </div>
        </form>
    </div>
    <!-- --------------------- -->
    <footer class="py-3 bg-black text-white text-center">
        <p class="m-0">Copyright 2018 &copy; Glozzom</p>
    </footer>

    <script src="./assets/bootstrap/js/jquery-3.6.0.min.js"></script>
    <script src="./assets/bootstrap/js/popper.min.js"></script>
    <script src="./assets/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
